<?php
//*********************/
//Скрипт переписан админом
//http://waufon.ru  Кот      *  Проги для компа и мобил
//Помогал админ
//http://pfc.h2m.ru/ КОСМОС  * Посети непожалееш
//всю эту срань господнюю
//перехуяривали на дыры
//http://rus-waphost.ru/ Nitrix * Супер хост без висов
/*********************/
require( "inc/conf.inc.php" );
require( "inc/check.php" );
$theme = $row['theme'];
$login = $row['login'];
echo "<title>Help</title>";
if ( 20 < $theme)
{
echo "<link rel=\"StyleSheet\" type=\"text/css\" href=\"style/0".$s.".css\"></head><body><div class=\"logo\"></div>";
}
if ( 0 or 1 or 2 or 3 or 4 or 5  or 6 or 7 or 8 or 9 or 10 == $theme)
{
echo "<style type=\"text/css\">";
echo "body { margin: auto; max-width: 500px; font: 12px Arial; color: #808080; background-color: #000000; }";
echo "a:link,a:visited { text-decoration: none; color: b0c4db; }";
echo "div { background-color: #202020; border-style:solid; border-width: 1px; }";
echo "img { vertical-align: middle; }";
echo "</style>";
echo "</head>";
echo "<body>";
}
if ( 20 < $theme)
{
echo "<div class=\"title\">";
}
echo "Привет, <b>$login</b>!</br>";
if ( 20 < $theme)
{
echo "</div><div class=\"b\">";
}
switch ( $mod )
{
case "status" :
echo "<div class=t>Список статусов:</div>Статусы даются при наборе определенного количества постов.<br/>";
echo "0 - Прохожий<br/>100 - Новичок<br/>500 - Пользователь<br/>1000 - Продвинутый<br/>3000 - Чаттер<br/>5000 - Тусовщик<br/>7000 - Почетный<br/>10000 - Можно попросить админа дать отличительный статус<br/>";
break;
case "translit" :
echo "<div class=t>Правила транслита</div>А а - A a<br/>Б б - B b<br/>В в - V v<br/>G g - G g<br/>Д д - D d<br/>Е е - E e<br/>Ё ё - Yo yo<br/>Ж ж - J j<br/>З з - Z z<br/>И и - I i<br/>Й й - Y y<br/>К к - K k<br/>Л л - L l<br/>М м - M m<br/>Н н - N n<br/>О о - O o<br/>П п - P p<br/>Р р - R r<br/>С с - S s<br/>Т т - T t<br/>У у - U u<br/>Ф ф - F f<br/>Х х - H h<br/>Ц ц - C c<br/>Ч ч - Ch ch<br/>Ш ш - Sh sh<br/>Щ щ - Shc shc<br/>ъ - ''<br/>Ы ы - X x<br/>ь - '<br/>Э э - Ye ye<br/>Ю ю - Yu yu<br/>Я я - Ya ya";
echo "<br/>---<br/>Включить транслит вы можете в настройках чата.<br/>";
break;
case "rules" :
echo "<div class=t>Правила</div>\r\n<b>В чате запрещено:</b><br/>\r\n<b>1.</b> Ругательства и Мат (в направлении оскорбления собеседника)<br/>\r\n<b>2.</b> Оскорбление других пользователей<br/>\r\n<b>3.</b> Межнациональные распри<br/>\r\n<b>4.</b> Флуд (повторы либо неопределeнный набор символов).За флуд будут урезаться посты.<br/>\r\n<b>5.</b> 'Нагнетание' обстановки в чате<br/>\r\n<b>6.</b> Запрещен плагиат ников.Многочисленное их клонирование.<br/>\r\n<b>7.</b> Действия модеров не обсуждаются, за это вы будете наказаны. Если с чем-то не согласны, обращайтесь к Админам.<br/>\r\n<b>8.</b> Реклама других ссылок в чате без разрешения Админов.<br/>\r\n<b>9.</b> Доставание администрации.<br/>\r\n<b>10.</b> Нелучший вариарт Штоб получить модера или админа Клянчить у администрацыи,Просто общаемся,И набрав определённое количество постов,Купи сибе статус хоть и админку..<br/>\r\n";
break;
default :
echo "<div class=t>F.A.Q.</div>";
echo "<a href=\"help.php?id={$id}&amp;pass={$pass}&amp;mod=rules&amp;ref={$ref}\">Правила чата!</a><br/>";
echo "<a href=\"help.php?id={$id}&amp;pass={$pass}&amp;mod=translit&amp;ref={$ref}\">Правила транслита</a><br/>";
echo "<a href=\"help.php?id={$id}&amp;pass={$pass}&amp;mod=status&amp;ref={$ref}\">Статусы</a><br/>";
echo "<a href=\"smiles/index.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Смайлы</a><br/>---<br/>";
//echo "Новые <a href=\"smi/?id={$id}&amp;pass={$pass}&amp;ref={$ref}\"></b>смайлы</a>";
echo "<br/>\r\n---<br/>";


break;
}
if ( isset( $mod ) )
{
echo "<br/><a href=\"help.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Помощь</a><br/>";
}
echo "<a href=\"enter.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Прихожая</a><br/>";
echo "<div class=\"bottom\">";
require("inc/coper.php");
$end = gettime( );
echo "<p align=\"center\">\r\n[".round( $end - $mystart, 5 )."]";
print "</p></body></html>";
mysql_close( $link );
?>